:root {
    --background-solid: #161921;
    --background-solid-dark: #101218;
    --background-solid-darker: #0c0e12;

    --link-box-solid: #202225;
    --link-box-solid-hover: #2f3136;

    --background-card: #202225;
    --background-card-hover: #2f3136;

    --border-color: #2f3136;
    --border-color-hover: #dcddde;

    --text-color: #dcddde;
    --text-color-muted: #72767d;
    --text-color-hover: #ffffff;

    --letterbox-color: #000000;

    --placeholder-image: url('assets/missing texture.png');
}

body {
    background-color: var(--background-solid);
    color: var(--text-color);
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

#back {
    float: left;
    display: block;
    color: var(--text-color);
    background-color: var(--background-solid-dark);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    transition: background-color 0.1s ease-in-out;
}

#back:hover {
    background-color: var(--link-box-solid-hover);
    color: var(--text-color-hover);
}